﻿body
{
    background-color: #949494;
}

#ttl
{
    width: 988px !important;
    background-color: transparent;
    margin: 0px Auto;
    height: 1130px !important;
}

#topBanner
{
    width: 988px !important;
    background-color: transparent;
    margin: 0px Auto;
    height: 7px;
}

#logoRow
{
    width: 988px !important;
    background-color: white;
    margin: 0px Auto;
    height: 120px;
}

#menuRow
{
    width: 988px !important;
    background-color: black;
    margin: 0px Auto;
    height: 24px;
}

#content
{
    width: 988px !important;
    background-color: transparent;
    margin: 0px Auto;
    height: 900px;
}

#left
{
    float: left;
    padding: 0px;
    width: 200px;
    background-color: white;
    height: 900px;
}

#leftTop
{
    padding: 0px;
    width: 200px;
    background-color: transparent;
    height: 10px;
}


#leftMiddle
{
    padding: 0px;
    width: 200px;
    background-color: blue;
    height: 880px;
}


#leftBottom
{
    padding: 0px;
    width: 200px;
    background-color: transparent;
    height: 10px;
}


#middle
{
    float: left;
    padding: 0px;
    width: 10px;
    background-color: transparent;
    height: 900px;
}

#right
{
    float: right;
    padding: 0px;
    width: 778px;
    background-color: white;
    height: 900px;
}

#rightTop
{
    padding: 0px;
    width: 100%;
    background-color: transparent;
    height: 10px;
}


#rightMiddle
{
    padding: 0px;
    width: 100%;
    background-color: blue;
    height: 880px;
}


#rightBottom
{
    padding: 0px;
    width: 100%;
    background-color: transparent;
    height: 10px;
}

#bottomMenu
{
    width: 988px !important;
    margin: 0px Auto;
    background-color: #212121;
    height: 50px !important;
}

#hmShopCart
{
    width: 185px;
    height: 90px;
    background-image: url(Images/cartBackground.png);
    background-repeat: no-repeat;
}

#hmShopCartAmt
{
    width: 165px;
    height: 40px;
    vertical-align: bottom;
    text-align: right;
    /*padding: 24px 0px 2px 0px;*/
    font-size: 1.2em;
    color: Black;
    font-weight: bold;
}

#hmShopCartView
{
    width: 165px;
    height: 16px;
    vertical-align:top;
    text-align: right;
    color: #e95124;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
}






#hmShopCartItems
{
    width: 165px;
    height: 12px;

    text-align: right;
    color: #000;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
}

.leftHLine
{
    height: 30px;
    vertical-align:bottom;
    width: 185px;
}

.leftNavBar
{
    padding-left:27px;
    color: #000;
    font-family: Arial;
    font-size: 10px;
}

.leftHLine6
{
    height: 6px;
    vertical-align: middle;
    width: 185px;
}

.seeAllReaders
{
    width: 165px;
    height: 60px;
    margin: 0px Auto;
    text-align: left;
    color: #000;
    font-family: Arial;
    font-size: 10px;
    vertical-align: top;   
}

.browseByPower
{
    width: 165px;
    height: 140px;
    margin: 0px Auto;
    text-align: left;
    color: #000;
    font-family: Arial;
    font-size: 10px;
    vertical-align: top;   
}

.browseByFrameStyle
{
    width: 165px;
    
    margin: 0px Auto;
    text-align: left;
    color: #000;
    font-family: Arial;
    font-size: 10px;
    vertical-align: top; 
    padding-bottom:12px;  
}

.superSaver
{
  width: 185px;
    height: 116px;
    margin: 0px Auto;
}

.superSaverBlue
{
 height:96px;  
}

.browseOrange
{
    color: #e95124;
    font-family: Arial;
    font-size: 9px;
    font-weight: bold;
    padding: 0px 0px 2px 0px;
    text-decoration: none;
}

.leftmenuBlack
{
    color: #000;
    font-family: Arial;
    font-size: 1.1em;
    padding: 4px 0px 0px 0px;
    text-decoration: none;
}

.browseByLine
{
    width: 165px;
    height: 280px;
    background-color: white;
    margin: 0px Auto;
}

.browseByLineContent
{
    width: 165px;
    height: 40px;
    margin: 0px Auto;
    color: #000;
    font-family: Arial;
    text-align:left;
}


.hSpace
{
    width: 988px !important;
    background-color: transparent;
    margin: 0px Auto;
    height: 14px;
}



#master
{
    margin: Auto 0;
}

#divMaster
{
    width: 1005;
}

#tableMaster
{
    width: 988px;
    height: 1161px;
    background-color: White;
    margin: 0 Auto;
    margin-top:0px;
}
.masterColorBand
{
    height: 7px;
}

.masterLogoBG
{
    /*background-color: #949494;     background-image: url(Images/headerWhiteBG.png);     background-repeat: no-repeat;*/
    background-color: White;
    height: 120px;
}

.masterMenuBG
{
    background-color: #949494;
    background-image: url(Images/topNavBG.png);
    background-repeat: no-repeat;
    height: 34px;
}

.contentTD
{
    /*height: 600px;*/
    background-color: #949494;
}

.contentPageLeftTDTop
{
    width: 218px;
    background-color: transparent;
    height: 10px;
}

.contentPageMiddleTDTop
{
    width: 14px;
    background-color: transparent;
    height: 10px;
}

.contentPageRightTDTop
{
    width: 756px;
    background-color: transparent;
    height: 10px;
}

.contentPageLeftTD
{
    width: 218px;
    background-color: white; /*height: 940px;*/
}

.contentPageMiddleTD
{
    width: 14px;
    background-color: transparent; /*height: 940px;*/
}

.contentPageRightTD
{
    width: 756px;
    background-color: white; /*height: 940px;*/
}

.masterBottom
{
    background-color: #949494;
    height: 50px;
}

.menuBottom
{
    color: White;
    font-size: 11px;
    text-align: right;
    padding-right: 80px;
    vertical-align: middle;
    letter-spacing: .2em;
    font-family: Arial,Verdana,Helvetica;
}

.masterTan10Horizontal
{
    background-color: #949494;
    height: 10px;
}

.mainLeftTop
{
    float: left;
    width: 758px;
}
.logoMain
{
    float: left;
    margin: 18px 0px 0px 40px;
}

.performance
{
    float: left;
    margin: 42px 0px 0px 0px;
    font-weight: 200;
}
.performanceRight
{
    float: right;
    font-weight: 200;
}

.masterMyAccount
{
    float: right;
    height: 120px;
    width: 230px;
    vertical-align: top;
}

.tblSearch
{
    height: 120px;
    width: 230px;
}

.searchTextBox
{
    color: #949494;
    font-family: Arial;
    font-size: 9px;
    letter-spacing: .15em;
    font-weight: bold;
    width: 140px;
    padding-top: 20px;
}

.searchBox
{
    color: #949494;
    font-family: Arial;
    font-size: 9px;
    letter-spacing: .1em;
    border: none;
    text-decoration: none;
}

.searchBoxOrange
{
    
    font-family: Arial;
    font-size: 9px;
    letter-spacing: .1em;
    border: none;
}
.aspMenuSmall a
{
    color: #949494;
    font-family: Arial;
    font-size: 10px;
    letter-spacing: .1em;
    text-decoration: none;
    padding: 0px 10px 2px 0px;
}

.w230
{
    width: 230px;
}

.w250
{
    width: 230px;
}
.w280
{
    width: 280px;
}

.w310
{
    width: 310px;
}

.w438
{
    width: 438px;
}

.w668
{
    width: 668px;
}

.h10
{
    height: 10px;
}

.h15
{
     
}

.h20
{
 padding-bottom:8px;
}

.h30
{
    height: 30px;
}


.h40
{
    height: 40px;
}
.h60
{
    height: 60px;
}

.rotatorOrange
{
    color: #e95124;
    font-family: Arial;
    font-size: 13px;
    text-align: left;
}

.rotatorOrangeSmall a
{
    color: #e95124;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
}

.rotatorTitle
{
    color:#728533; 
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}
.rotatorTitle a
{
    color:#728533; 
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}

.rotatorText
{
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
    padding-right: 10px;
}

.custFeedback1
{
    float: left;
    color: White;
    width: 100px;
    font-family: Arial;
    font-size: 11px;
    height: 30px;
    border:0px;
    text-align: center;
    padding-left: 0px;
    padding-top:12px;
    
}

.custFeedback3
{
    float: left;
    height: 30px;
    border:0px;
    text-align: right;
    padding-right: 10px;
    padding-top:5px;
    
}


.custFeedback2
{
    float: left;
    color: White;
    width: 540px;
    font-family: Arial;
    font-size: 11px;
    font-style:italic;
    height: 30px;
    text-align: left;
    padding-left: 10px;
    padding-top:7px;
}

.custFeedbackHand
{
    float: left;
    margin: 6px 0px 0px 12px;
}

.newAccProdLogo
{
    float: left;
    margin: 20px 0px 0px 20px;
}

.newAccProdDiv
{
    width: 240px;
    height: 198px !important;
    float: left;
    text-align: center;
    vertical-align:middle;
}

.vMiddle
{
    vertical-align: middle;
}

